Skip to main content

Retrieve payment requests

GET 

/api/payment_requests

Requires the PAYPAL OAuth scope. Retrieve payment requests created by your business partner.

Request

Query Parameters

    page integer

    Default value: 1

    The collection page number

    itemsPerPage integer

    Possible values: <= 50

    Default value: 30

    The number of items per page

    pagination boolean

    Enable or disable pagination

Responses

OK - The request was processed successfully.

Schema
  • Array [
  • id integer
    contactId integer
    currencyCode string
    amount string
    invoiceReference stringnull
    invoiceDate stringnull
    dueDate stringnull
    message stringnull
    reminderEnabled boolean
    tagIds integer[]
    email stringnull
    pending boolean

    Default value: true

    draft boolean
    hash string
    paymentPageUrl stringnull
  • ]
Loading...